html, body {
    height: 100%;
}
/* MAIN SITE BACKGROUND */
body#mainBody{
	background: #d52122 url(../img/SITE-BACKGROUND-XMAS2011.jpg) no-repeat center top;background-attachment:fixed;
}

/* second ID for switching backgrounds to avoid caching issues */
body#mainBody2{
	background: #d52122 url(../img/SITE-BACKGROUND-XMAS2011.jpg) no-repeat center top;background-attachment:fixed;
}


div.quote {
 	margin-left: 25%;
  padding: 10px;
	 background-color: #FFCF31;
  border: 1px solid #00009C;
  width: 450px;
}

div.quote p {
 	font-size: .8em;
	 margin: 0px 0px 0px 0px;
}

div#commentForm {
 	display: none;
 	margin: 0px 20px 0px 20px;
 	font-family: Arial, sans-serif;
 	font-size: .8em;
}

a.commentLink {
 	font-family: Arial, sans-serif;
	 font-size: .9em;
}


/*
  DESCRIPTION
 */
/*.tdtitle {color: #FFFFFF; font-family:Verdana; font-weight:bold; text-align:center; background-color:#5f6060; width:250px; border:0px;}*/
/*.tdinfo {background-color:#ececec; font-family: Verdana, arial, sans-serif;  font-size:11px; font-weight:normal; line-height:12pt; text-align:left; width:350px; border:0px;}*/
.tdtitle {color: #0281f4; font-family:Verdana; font-weight:bold; text-align:center; background-color:#ffffff; width:180px; border:0px;}
.tdinfo {background-color:#ececec; font-family: Verdana, arial, sans-serif;  font-size:11px; font-weight:normal; line-height:12pt; text-align:left; border:0px;}
table.q_table a{color:#ff6600}
table.q_table a:hover{text-decoration:underline}
.tdplain {height:15px; border:0px;}
.txtdet {font-family:Verdana; font-weight:normal; font-size:10px; text-align:left;}

.NavPath1 {font-size:11px; color:#000; border:1px solid #E4E4E4; background:#F6F6F6; padding:10px 15px; margin-bottom:20px;}
.NavPath2 {font-size:11px; color:#000; border:1px solid #E4E4E4; background:#F6F6F6; padding:5px 10px; margin-bottom:20px; line-height:13px;}

.button {
    height:19px;
    background:url(https://www.bigpockets.co.uk/images/submit_bg.gif);
    BORDER-BOTTOM: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11;
    FONT-WEIGHT: bold
}

.button_checkout {
    height:19px;
    background:url(https://www.bigpockets.co.uk/images/submit_bg2.gif);
    BORDER-BOTTOM: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11;
    FONT-WEIGHT: bold
}


td{
	font-size:11px;
    	font-family:Verdana;
	color:#484e53;
	line-height:13px;
	#padding:0px;
}

.bodyText {  
	font-family: Verdana, arial, sans-serif; 
	font-size: 11px; 
	line-height: 12pt
}

.box_header_txt	td{ 
	height:29px;
	 vertical-align:middle; 
	background:url(https://www.bigpockets.co.uk/images/1_bg.gif); 
	text-transform:uppercase;
	font-weight:bold;  color:#FFFFFF; font-size:11px;
}

.box {
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #CCCCCC 1px solid;
    BORDER-LEFT: #CCCCCC 1px solid;
    BORDER-RIGHT: #CCCCCC 1px solid;
    BORDER-TOP: #CCCCCC 1px solid;
    COLOR: #333366;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10;
    FONT-WEIGHT: lighter
}

A		{color: #333366; text-decoration: none}

A:visited	{color: #333366}

A:hover		{color: #FF6600; text-decoration: underline}

.box_width_left { width:208px;}

.box_body 	{  font-family:Arial}
.box_body  ul 	{padding:0px 0px 0px 10px; margin:0px 10px 0px 0px; list-style:none;}
.box_body .bg_list 	{line-height:20px; background:url(/images/bg_list_sub.gif) no-repeat left top;}

/* XMAS CATEGORY HIUGHLIGHT */
.box_body .bg_list_xmas {line-height:20px; background:url(/images/bg_list_sub.gif) no-repeat left top; background-color:#fc4343; color:#fff}
.box_body .bg_list_xmas  a	{display: block; color:#fff; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-color:#fc4343; background-position:0 10px; padding-left:11px; margin-left:0px; }
.box_body .bg_list_xmas  a:hover	{color:#fff; font-weight:bold; text-decoration:none;}

.box_body .bg_list_2 	{line-height:10px; background:url(/images/bg_list_sub.gif) no-repeat left top;}
.box_body .bg_list  a	{display: block; color:#464646; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-position:0 10px; padding-left:11px; margin-left:0px }
.box_body .bg_list  a:hover	{color:#FF6207;text-decoration:none;}

.box_body .list2	{line-height:17px; background:url(/images/bg_list_sub.gif) no-repeat left top;}
.box_body .list2  a	{display: block; color:#464646; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-position:0 10px; padding-left:11px; margin-left:0px }
.box_body .list2  a:hover	{color:#FF6207;text-decoration:none;}

.box_body .bg_list_un 	{line-height:20px;}

.box_body .bg_list_un  a	{display: block; color:#464646; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-position:0 10px; padding-left:11px; margin-left:0px }
.box_body .bg_list_un  a:hover	{color:#FF6207;text-decoration:none;}

.box_body .list2_un 	{line-height:17px;}
.box_body .list2_un  a	{display: block; color:#464646; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-position:0 8px; padding-left:11px; margin-left:0px }
.box_body .list2_un  a:hover	{color:#FF6207;text-decoration:none;}

.box_body .bg_list_sub 		{ line-height:27px; }
.box_body .bg_list_sub  a	{color:#E55C19; text-decoration:underline; padding-left:15px;}
.box_body .bg_list_sub  a:hover	{color:#E55C19; text-decoration:none;}

.box_body .bg_list_sub1 	{line-height:22px; background:url(/images/bg_list_sub.gif) no-repeat left bottom;}
.box_body .bg_list_sub1  a	{display: block; color:#464646; font-size:11px; text-decoration:none; background:url(/images/bg_list.gif) no-repeat left top; background-position:0 8px; padding-left:11px; margin-left:6px }
.box_body .bg_list_sub1  a:hover	{color:#464646;text-decoration:none;}
#td.box_body		    {color:#484e53; font-size:11px; border:1px solid #ffffff; border-width:4px 9px 4px 7px; }
.box_body  a		    {color:#484e53; font-size:11px; font-weight:normal;text-decoration:none;}
.box_body  a:hover		    {color:#E55C19; font-size:11px; font-weight:normal;text-decoration:underline;}
.box_body span a		    {color:#484e53; font-size:12px; font-weight:bold;text-decoration:none;}
.box_body span a:hover	{color:#E55C19;  font-size:12px;font-weight:bold;text-decoration:underline;}


.header_txt td {height:28px; vertical-align:middle;background:url(https://www.bigpockets.co.uk/images/1_bg2.gif) repeat-x #b9b9b9; text-transform:uppercase;
				  font-weight:bold;  color:#FFFFFF; font-size:11px; vertical-align:middle}
.header_txt a { 
				font-weight:bold; color:#FFFFFF; font-size:11px; text-decoration:none; vertical-align:middle;}				  
.header_txt a:hover { 
				font-weight:bold; color:#FFFFFF; font-size:11px; text-decoration:underline;}

/* BLUE VERSION OF HEADER TEXT */
.header_txt_blue td {height:28px; vertical-align:middle;background:url(https://www.bigpockets.co.uk/images/bg_blue.png); text-transform:uppercase;
				  font-weight:bold;  color:#FFFFFF; font-size:11px; vertical-align:middle}
.header_txt_blue a { 
				font-weight:bold; color:#FFFFFF; font-size:11px; text-decoration:none; vertical-align:middle;}				  
.header_txt_blue a:hover { 
				font-weight:bold; color:#FFFFFF; font-size:11px; text-decoration:underline;}
				
/* TOP NAV STYLES */
#top_nav_pc a {width:89px; height:99px; display:block; background-image:url(img/top_nav_pc.png) no-repeat}
#top_nav_pc a:hover {background-position:0 -50px}

/* EXPANDING TOP BANNER STYLE */
html body table a#bannerExpand{position:relative; z-index:9999; float:right; height:100px; width:150px; display:block; background:url(images/banner_test_small.png) }
html body table a#bannerExpand:hover{position:relative; z-index:9999; float:right; height:100px; width:700px; display:block; background:url(images/banner_test_big.png) no-repeat}

/* CAT H1 AND H2 RAGS */
h2.catTitle {font-size:11px;display:inline;margin:0;padding:0}
h1.topCatTitle {font-size:11px;font-weight:bold;line-height:28px;padding:0;margin:0}
h1.topCatTitleProd {font-size:11px;font-weight:bold;line-height:28px;padding:0;margin:0;display:inline}

/* show available laptop upgrades in prod page */
div#show_upgrade_options {
	width:603px;height:auto;
	background:url(../images/laptop_upgrade/show-bg.jpg) no-repeat #7eb3cf;
	border:1px solid #02567f;
	text-align:center;
	padding: 0; margin-top:0;
	position:relative;top:-10;
	}
	
div#show_upgrade_options p.upgrade_title {font-family:arial,sans serif;font-size:20px;font-weight:bold;color:#fff;padding:0;margin:10px 0 15px 0}
div#show_upgrade_options img {padding:0;margin:0 15px 10px 0}
div#show_upgrade_options img#upgrade_add {padding:0;margin:0;}


/* BIGPOCKETS NEWS PAGE STYLES */
div.newsDate {width:56px;height:72px;float:left;background:url(../images/newsDateBG.jpg) no-repeat;padding:0;margin:0 0 0 20px;text-align:center;font-family:Arial, Helvetica, sans-serif;color:#fff}

div.newsDate p.newsDay {font-size:30px;font-weight:bold;padding:0;margin:4px 0 0 0;line-height:23px;position:relative;top:5px}
div.newsDate p.newsMonth {font-size:15px;font-weight:bold;padding:0;margin:0;line-height:23px;text-transform:uppercase}
div.newsDate p.newsYear {font-size:11px;font-weight:bold;padding:0;margin:0;line-height:10px;color:#366188}

div.newsItem {float:right; width:490px;text-align:left;color:#666;}
div.newsItem p{margin-bottom:10px;line-height:15px}
div.newsItem p.newsBy{color:#999; padding:0;margin:0}
div.newsItem p.newsTitle{color:#366188;margin:5px 0 10px 0;line-height:15px;font-weight:bold;font-size:17px;}
div.newsItem p.newsText a{color:#C00;font-weight:bold;text-decoration:none}

img.newsLine {clear:both;margin:0 auto;padding:10px 0 20px 0}

/* PRODUCT PAGE SALE PRICE */
table.salePrice {color:#fff;background:url(https://www.bigpockets.co.uk/images/salePriceBG.png) no-repeat center center}
table.salePrice span#wasPrice {font-size:12px;text-decoration:line-through;color:#fff} 
table.salePrice span#salePrice {font-size:20px;color:#fff;line-height:23px;letter-spacing:-2px}

p#ukonly {padding:3px;color:#C70514;font-weight:bold;font-size:10px;text-decoration:underline} /* background:#F00;color:#fff; */
p.ukonly {padding:0;margin:0;color:#C70514;font-weight:bold;font-size:9px;}
p#ukWarning {padding:0;margin:0;color:#C70514;font-weight:bold;font-size:10px;}

/* mailshot popover */
.email-subscribe-box {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.8);
}
.email-subscribe-box .inner {
    width: 500px;
    height: 350px;
    border-radius: 5px;
    background: #fff;
    margin: 50px auto;
    text-align: center;
    padding: 30px 20px;
}
.email-subscribe-box  p {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}
.email-subscribe-box .inner p.close {
    font-size: 18px;
    font-weight: bold;
    color: red;
    cursor: pointer;
}
.email-subscribe-box  p {
    fint-size: 18px;
    font-weight: bold;
}
.email-subscribe-box .inner input {
    width: 400px;
    height: 40px;
    font-size: 16px;
    margin: 10px 0;
    padding-left: 15px;
    color: #333;
}
.email-subscribe-box .inner button {
    width: 300px;
    height: 40px;
    font-size: 16px;
    margin: 50px auto 0 auto;
    background: orange;
    color: #fff;
    border: none;
}
.email-subscribe-box .inner .g-recaptcha {
    display: inline-block;
    margin: 20px auto 0 auto;
}
.hidden {
    display: none;
}